Subject: Gaussian Warning:"explicit consideration of 33 degrees of freedom as vibrations may cause significant error"

From: 郭文平 <ybyygu <> yahoo.com.cn>
Date: Mon, 28 Mar 2005 11:37:17 +0800 (CST)

Dear CCLers;
I performed an freq calculation with G98 from a
optimized structure.
When finished, I found the following warnings in the
output:

Warning -- assumption of classical behavior for
rotation
           may cause significant error
           
Warning -- explicit consideration of  33 degrees of
freedom as
           vibrations may cause significant error

I am wondering what the warnings mean? Can I just
neglect them, or how
can I correct this situation?

I would greatly appreciate any suggestion.
Best wishes,

Wenping Guo

------------------------------------------
Path:     /China/Gansu/LanzhouUniversity/
Address:  4006 <> physchem.lzu.edu.cn
          ybyygu <> hotmail.com  # MSN
          ybyygu <> yahoo.com.cn # Yahoo!
-------------------------------------------

_________________________________________________________
Do You Yahoo!?
W"2aJ@=gR;AwF7VJ5DQE;"Cb7Q5gSJ
http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/